Get Transaction By Id
GET
https://sand-api.monoova.com/au/card/ccm/CreditCardTransaction/{clientTransactionUniqueReference}
clientTransactionUniqueReferencestringClientTransactionUniqueReference must be associated with a payment previously initiated using generateClientSession or createPayment
acceptstringGenerated from available response content types
200OK
400Bad Request
403Forbidden
404Not Found
500Internal Server Error
502Bad Gateway
504Gateway Timeout
curl --request GET \
--url https://sand-api.monoova.com/au/card/ccm/CreditCardTransaction/{clientTransactionUniqueReference} \
--header 'accept: application/json'